iOS 6 benodigde apps op iPad met iOS 5.1.1 installeren

iOS 6 benodigde apps op iPad met iOS 5.1.1 installeren discussie in iPad algemeen forum; ( verdwijnt na registratie ) Hoi, Ik ben in het bezit van een iPad met iOS 5.1.1. erop ( Jailbreak ). Nu wil ik een app uit de Appstore installeren ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPad > iPad algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 17 August 2013, 16:20
» iPhone 4 16GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 32GB [FW: 5.1.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 11 January 2011
Berichten: 3
Question iOS 6 benodigde apps op iPad met iOS 5.1.1 installeren

Hoi,

Ik ben in het bezit van een iPad met iOS 5.1.1. erop (Jailbreak).
Nu wil ik een app uit de Appstore installeren (Fox Sports NL), maar ik krijg de melding dat er iOS 6 of hoger is vereist voor deze app.

Is er een mogelijkheid dat ik deze app toch genstalleerd krijg op mijn iPad? (Bijvoorbeeld met behulp van een Cydia tweak ofzo?) Zo ja, hoor ik dat graag.

Bedankt!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 17 August 2013, 16:21
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door patrickhwpolak Bekijk bericht
Zo ja, hoor ik dat graag.
Dat is in principe niet mogelijk want iOS 6 specifieke apps gebruiken functies die in iOS 5.1.1 niet aanwezig zijn.
Reageren

Labels
fake firmare, fake ios, firmware


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
apps installeren niet na update ios 6 damiongans iPhone algemeen 0 21 September 2012 15:57

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 11:13.